@charset "iso-8859-1";
/* ------------------------------------------------------------------------------ */
/* cmsGridCustom                                                                  */
/* ------------------------------------------------------------------------------ */

  @media only screen and (min-width: 1580px) and (min-height: 800px) {
    #Bauwerk				{ font-size:16px; }
    #Obergeschoss .inner { height: 335px; }

    #hnav ul li     { font-size: 12px; }
    #bfnav ul li    { font-size: 12px; }

    #saeulen { margin: 0px calc((100% - 1750px)/2);  max-width: 1750px; }
    #saeulen .sl { width:35%; }
    #saeulen .sr { width:35%; }

    #mtnav					{ font-size: 14px; top: 292px; }
    #mtnav ul li a	{ padding-right: 20px; min-height: 36px; }
    #mtnav ul li ul.munavRechts { min-width: 140%; font-size: 14px; }
    #mtnav ul li:last-child ul.munavRechts { left: auto; right: 0px; }

    #wechselbilder { height: 194px; }

  }

  @media only screen and (min-width: 1380px) and (max-width: 1579px) and (min-height: 800px) {
    #Bauwerk				{ font-size:14px; }

    #saeulen .sl { width:42%; }
    #saeulen .sr { width:42%; }

    #mtnav { top: 260px; }
    #mtnav ul li a	{ padding-right: 20px; }

    #Obergeschoss .inner { height: 295px; }
    #wechselbilder { height: 161px; }

    .container .twelve.columns { width: 910px; }
    .container .three.columns  { width: 260px; }
    .container .nine.columns   { width: 640px; }

  }

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
    #Slogan					        { display:none; }
  }

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
    #Maske					        { width:768px; }
    #wechselbilder			    { width:766px; }
    #wechselbilder #p1			{ width:93px; }
    #wechselbilder #p2			{ width:675px; }
    FORM.suchform			      { left:370px; }
    #hqnav				          { left:370px; }
    #bfnav				          { left:289px; }



   #Obergeschoss .inner { height: 245px; }

  	#mtnav					{ width:100%; font-size: 93%; top: 205px; }
  	#mtnav ul li				{ width:129px; }
    #mtnav ul li a				{ padding:0px 0px 0px 6px; height:40px; line-height:12px; background-image: none;}
	  #mtnav ul li.nav6:hover	{ width:123px; }
  	#mtnav ul li.nav6			{ width:123px; }
	  #mtnav ul li.nav6selected	{ width:123px; } 
   	#mtnav ul li.nav6 ul			{ left:-37px; }

    #calendar                       { font-size:9px; }
    
    #vnav                           { width:140px;  }

    #saeulen,
	  .fundamentDrucken		{ display: none;  }

  }

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
    #Bauwerk { padding-top:0px; }
    #logoBox			                  { top:10px; left:10px; margin-top:0px; margin-bottom:15px;}
    
    #StartseiteZonen { margin:0px; }
    #StartseiteRechts,#StartseiteLinks,#StartseiteRechtsListe,#StartseiteMitte,#StartseiteMitteUnten  { float:none; width:100%; margin:10px 0px; border:0px; }
    #StartseiteZonen .vnavcontainer   { padding-left:0px; padding-right:0px; }
    #hqnav				          { display:none; }
    #Maske					        { display:none; }
    #wechselbilder			    { display:none; }
    #socialshareprivacy     { margin-right:0px !important;  }
    .social_share_privacy_area li .help_info.icon .info { left:auto; right:0px; }
    .settings_info_menu {width:auto !important;} 
    
    #mtnav							{ width:100%; position:relative; top: 0px; margin-top:10px; height:auto;}
    #mtnav ul {position:relative;}
  	#mtnav ul li 	{ width:100%;  }
  	#mtnav ul li.nav6:hover	{ width: 100%; }  
  	#mtnav ul li.nav6			{ width: 100%; }
  	#mtnav ul li.nav6selected	{ width: 100%; } 
  	#mtnav ul				{ height:auto; background-image: none; }
  	#mtnav ul li				{ height:auto; }
  	#mtnav ul li a				{ padding:8px 0px 8px 10px; width:auto; height:auto; border: 0px; border-bottom: 1px solid #FFFFFF; float:none; min-height: 0px !important; background-image: none; }
  	#mtnav ul li          ul.munavRechts		{ display: none; }

    #Arbeitszimmer {margin-top:10px; }
    #mnav { margin:0px; }
    #mnav ul li ul.munavLinks { display:none; }
    
    #hnav { padding-left: 0px; }
    #hnav ul {background:none; }
    #hnav ul li                     { padding:0px;}
    #hnav ul li a:hover		{ background:none; }
   
   .owneradress { padding:3px; font-size:90%; }
    
    .adresse .Innenraum				{ padding-top:30px; padding-bottom:10px; }
    .adresse .owneradressHori 				{ padding:10px; }
    .adresse #hnav { position:absolute; left:150px; top:100px; z-index:99999; width:auto; }
    .adresse #hnav ul li { padding:0px; }
	
		.fundamentDrucken		{ display:none; }
    
    .FusszeileRechts { float:right; margin-right:10px; }

    .flex                   { display: block; }

  }

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
    #LogoRechts				{ top: 10px; right: 4px; width: 100px; height: 127px; background-size:100% auto !important; }
  }

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {  
    #LogoRechts				{ display:none; }
    
    #vnavcenter .bild {float:none; margin:0px !important; width:auto !important; text-align:left !important; }
    #vnavcenter .text {float:none; margin-left:0px !important; }
    
    .adresse #Logo2					{ position: absolute; width: 91px; height: 115px; right: 15px; top: 10px; z-index: 9999; }
    .adresse .bezeichnung           { width:100%; text-align:left;  }
    .adresse .inhalt                { width:100%; }
    .adresse #logoBox			          { width:120px; }
    .adresse #hnav { left:60px; }
  }
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 *
 * multi-INTER-media GmbH - BW                                                    *
 * Letzte Aenderung : 21.01.2013                                                  *
 * 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */